package com.kaixed.kchat.ui.activity

import android.content.Intent
import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import com.kaixed.kchat.databinding.ActivityChatDetailBinding

class ChatDetailActivity : AppCompatActivity() {
    private lateinit var binding: ActivityChatDetailBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        binding = ActivityChatDetailBinding.inflate(layoutInflater)
        setContentView(binding.root)

        binding.ifvAvatar.setOnClickListener { v ->
            val intent =
                Intent(this@ChatDetailActivity, ContactsDetailActivity::class.java)
            intent.putExtra("friendId", "kaixed")
            startActivity(intent)
        }
    }
}
